package com.tsi.navi.service;

import com.tsi.navi.dto.CpuNodeStatusDTO;

public interface IWebSocket {
    void onSocketOpen();
    void onSocketMessage(CpuNodeStatusDTO status);
    void onSocketClose();
    void onSocketError(String message);
}
